/* 
    Document   : mainmenu
    Created on : 17-nov-2011, 16:35:59
    Author     : Max
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

div.mainmenu
{
    width:300px;
    position: relative;
    top:0px;
    left:0px;
}

div.mainmenu div.logo
{
    position: absolute;
    width:161px;
    height:59px;
}

div.mainmenu ul
{
    padding-top:0px;
    margin:0px;
}

div.mainmenu ul li
{
    /*height: 35px;*/
    width:300px;
    /*float:left;*/
    list-style:none;
    padding-left:0px;
    padding-top:4px;
    padding-bottom:0px;
    border-bottom:1px solid #3d474d;
}

div.mainmenu > ul > li ul
{
	display: none;
}

div.mainmenu > ul > li.selected > ul
{
	display: block;
}

.display_none
{
    display: none;
}

div.mainmenu ul li div.item
{
    /*float: left;*/
    width: auto;
    margin: 0 0 4px 0;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 6px;
}

div.mainmenu > ul > li > div.item
{
    /*float: left;*/
    /*width: 290px;*/
    /*margin: 0 0 4px 0;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 6px;*/
}

div.mainmenu ul > li.selected > div.item
{
    background-color: #3d474d;
}

div.notselected_arrow, div.selected_arrow
{
    width:6px;
    height:20px;
    float:left;
    margin-right:15px;
    background-image:url('/images/menu_arrow.png');
    background-repeat: no-repeat;
    background-position: 0px 5px;
}

div.mainmenu > ul > li.selected > div.item > div.selected_arrow {
	background-image:url('/images/menu_arrow_selected.png');
}

/*div.selected_arrow
{
    width:6px;
    height:20px;
    float:left;
    margin-right:15px;
    background-image:url('/images/menu_arrow_selected.png');
    background-image:url('/images/menu_arrow.png');
    background-repeat: no-repeat;
    background-position: 0px 5px;
}*/

/*div.mainmenu ul li.last
{
    list-style:none;	
    border-bottom:0px;
}*/

div.mainmenu ul li a
{
    font-family: 'Patua One';
    font-size: 16px;
    color: #ffffff;
    letter-spacing: 2px;
    text-decoration: none;
}


div.mainmenu ul li a:hover
{
    text-decoration: none;
}

/*div.mainmenu ul li.notselected a:hover
{
    text-decoration: none;
}*/


div.mainmenu ul li ul li
{
    width: 280px;
    padding-left: 20px;
    border-bottom: 1px dotted #3d474d;
}

div.mainmenu ul li ul li a
{
    font-family: "Verdana";
    font-size: 12px;
    font-weight: bold;
    text-transform: lowercase;
	letter-spacing: 1px;
}

div.mainmenu ul li ul li ul li
{
    width:260px;
    padding-left:20px;
    /*border-bottom:1px dotted #e1e2e6;*/
}

div.leftblock div.buttonbox {
    margin-top: 20px;
}
